import { Connection } from 'typeorm';
interface HandlerEvent {
    params: {
        query: {
            [key: string]: string;
        };
    };
    body: {
        [key: string]: string;
    };
    headers: {
        [key: string]: string;
    };
}
export default interface Handler {
    (event: HandlerEvent, ctx: {
        db: {
            connection: Connection;
        };
    }): any | Promise<any>;
}
export {};
